<?xml version="1.0" encoding="UTF-8"?>
<workingSetManager>
<workingSet editPageId="org.eclipse.jdt.internal.ui.DynamicSourcesWorkingSet" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1634125466043_0" label="Java Main Sources" name="Java Main Sources">
<item elementID="=DECOUVERTE_ROUTINES/src\/main\/java" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=DECOUVERTE_ROUTINES/src\/test\/java" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=DECOUVERTE_ROUTINES/src\/main\/resources" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=DECOUVERTE_ROUTINES/src\/test\/resources" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=DECOUVERTE_TEST_0.1/src\/main\/java" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=DECOUVERTE_TEST_0.1/src\/test\/java" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=DECOUVERTE_TEST_0.1/src\/main\/resources" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=DECOUVERTE_TEST_0.1/src\/test\/resources" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
</workingSet>
<workingSet editPageId="org.eclipse.jdt.internal.ui.DynamicSourcesWorkingSet" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1634125466059_1" label="Java Test Sources" name="Java Test Sources"/>
</workingSetManager>